ruby-dbus 0.7.0-1 source package in Ubuntu

Changelog

ruby-dbus (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.2; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libdbus-ruby and libdbus-ruby1.8 as transitional packages.
    - Added a build-depend on dbus for the test suite.
    - Drop the build-depend-indep on webgen0.5 and libtextile-ruby, the
      tutorial is no longer a webgen site.
  * debian/copyright: reworked to fit the DEP5 format.

libdbus-ruby (0.3.0-1) unstable; urgency=low

  * New upstream release. 
  * debian/source/format: Added, switched to 3.0 (quilt) format. 

libdbus-ruby (0.2.12-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Paul van Tilburg ]
  * New upstream release.
  * debian/control:
    - Bumped standards version to 3.8.4.
    - Added missing ${misc:Depends} to libdbus-ruby and libdbus-ruby1.8.
  * debian/watch:
    - Updated the URL to the new location on github (closes: #558602).

libdbus-ruby (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.7.3; no changes required.
  * Added Homepage and Vcs-* fields.

libdbus-ruby (0.2.0-2) unstable; urgency=low

  * Fixed debian/copyright to mention the software is licensed under
    the LPGL (not GPL as before release 0.1.2).
  * Added libredcloth-ruby to the build-depend-indep in debian/control
    so that webgen can read the tutorial files written in the tutorial.

libdbus-ruby (0.2.0-1) unstable; urgency=low

  * Initial release.
  * Forget the old Ruby D-Bus implementation that is no longer maintained
    and incompatible with the current D-Bus implementation.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:14:58 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-dbus_0.7.0.orig.tar.gz 57.1 KiB bb7c13579e91a4dd462e994f4b2d4a17703f10a5ee4ca3c5e0d00a7decf77aed
ruby-dbus_0.7.0-1.debian.tar.gz 2.9 KiB 3521a79ea9f1e32802b3165e09c9d7e2ddd16585d853c7166a51ab5746f370ea
ruby-dbus_0.7.0-1.dsc 1.5 KiB 2a47201f3230d6daa56e5d72d0d0c162d4b7b1b53e2866c5b7c0c3d6cb0ebb12

View changes file

Binary packages built by this source

libdbus-ruby: No summary available for libdbus-ruby in ubuntu quantal.

No description available for libdbus-ruby in ubuntu quantal.

libdbus-ruby1.8: Transitional package for ruby-dbus

 This is a transitional package to ease upgrades to the ruby-dbus
 package. It can safely be removed.

ruby-dbus: No summary available for ruby-dbus in ubuntu quantal.

No description available for ruby-dbus in ubuntu quantal.